• 締切済み
  • 困ってます

MacOS 9.2.2とOSXの単体起動について

現在、POWERMAC G4 MDD ツインCPU 1.25というタイプで、OS9.2.2とOSX(10.1)を個別に起動できる状態で使用しております。 (ちなみにDTPの仕事で使用してまして、このMacG4のOSXはほとんど使用しておりません。) 今まではOS9での作業がメインでしたが最近CSでの入稿が増えてきたので、OSXの方を10.3まで上げてCSをインストールしようと考えてます。 そこでお聞きしたいのですが、OS10.3や10.4にアップデートしてもOS9の単体起動は可能なんでしょうか? よろしくお願いします。

共感・応援の気持ちを伝えよう!

  • 回答数1
  • 閲覧数121
  • ありがとう数1

みんなの回答

  • 回答No.1
  • GS50
  • ベストアンサー率8% (1/12)

起動ディスクでOS9での起動が選択可能であれば起動できます。

共感・感謝の気持ちを伝えよう!

関連するQ&A

  • OS9.2からOSXにすべて変えたいのですが?

    はじめまして。私は、G4のpowerbook、OS9とXを独立起動できる最終型を使っています。いよいよというか今さらながら、すべてを(起動を)OSXに変えて、OS9.2のデーターをそのまま、クラッシック環境にて使いたいと思いますが、どうして良いか分りません、データーの写し方等、教えていらだけたら幸いです。宜しく御願いします。

    • ベストアンサー
    • Mac
  • 中古MAC(G4)の購入相談

    MacG4を購入したいと思っていますが、知識がないもので…。 詳しい方に教えて頂きたいのです。 PowerMacG4 MDDののOSで 10.2.6/9.2.2 10.2.7/9.2.2 10.3.2/9.2.2 という違いを見つけたのですが、使用する際どこが違ってきますか? Illustrator9.0を使っているので、Classic環境で使いたいのですが…。

    • ベストアンサー
    • Mac
  • OSXの起動について

    先日、macG4をos9.2からXを起動ディスクから選んで立ち上げようとしたところ、osXだけが立ち上がらなくなってしまいました。 画面は白い画面の中に灰色のアップルマークがあるだけで、そのまま変化はありません。 また、optionを押しながら選択起動すると進入禁止のマークが出ます。 ちなみにPRクリアなどはやってみましたが、解決しませんでした。 os9.2は普通に使用できるので、現在9.2のみを使用しておりますが、 今後Xも使用必須なので困っております。 ちなみに関係あるかどうかは分かりませんが mach_kernelのファイルが移動してしまったのか、第一階層でなく別のフォルダの中に入れてありました。 OSXのシステムを入れ替えないと無理そうでしょうか? またそうだとすると、今のos9.2はいかしたまま、Xのシステムなどを入れ替えることは可能でしょうか? ノートンで検証してみたところ、間接ファイルを参照するハードリンクがありません。という表示がでましたが、これらが原因なのでしょうか? 解決方法をご存じの方がいらっしゃいましたら、よろしくお願いします。 ちなみに、使用しているmacはPower Mac G4(機種ID 406)です。

    • ベストアンサー
    • Mac
  • OSXとOS9.2.2のインストール後、モニタがおかしくなりました

    iMacを使っています。OSは9.0.4だったのですが、今回、OSXの購入とともにOS9も9.2.2にアップしました。ところが、OSXとOS9.2.2のインストール後、再起動してみるとモニタの背面に濃いグリーンが出て、さらにモニタ全体にもグリーンがかぶさったようになってしまいました。当然、デジタルカメラで撮影したデータもグリーンがかっています。アップルセンターにも問い合わせたのですが、モニタの故障ではないかと一言。確かにOSXとOS9.2.2をインストールする前までは正常に動いていたのに。納得できません。ちなみにOSXとOS9.2.2は同じ起動ディスクに入っています。どなたかアドバイスしてください。

    • ベストアンサー
    • Mac
  • Mac OS9.0.4なのにOSXをインストールしてしまいました

    Mac OS9.0.4なのにOSX10.2をインストールしてしまいました。しかも、インストール後に起動ディスクをOS9に変更して再起動したため、まったく動きません。ちなみに、手元にはOS9.0.2があります。また現在、OS9.2.1のアップデートソフトを依頼中です。どうしたらいいでしょうか。助けて下さい。

    • ベストアンサー
    • Mac
  • MacOS10.04とOS9.22について

    MacOS10.04とOS9.22についてお教え下さい。使用期間は長いのですが、知識が全く有りません。DTP関係の仕事で、ずっと9.22を使っていたのですが得意先からバージョンが古いと言われました。今は10.5ぐらいになっているとのことイラストレーター10とフォトショップ7を主に使っていて、別に不便を感じなかったのですが、心配になり触っているうちに起動デスクに10.04が入っていたのです。そちらで立ち上げたら、10.04が立ち上がりました。(かなり以前に自分でそのようにインストールしたのだと思います・・・OSXと9.2という正規のCDは持っています。)10.04を立ち上げたのはいいのですが、イラストレーター10とフォトショップ7が開かないのです。(クラッシックから起動しているとの表示は出ます) 仕方なく10.04のバージョン時にイラストレーター10とフォトショップ7をインストールを試みたのですが、OS9.1と10.1でしかインストールできない表示が出てそれ以上無理なのです。 OSXと9.2のCDなのにOS10.04とOS9.22になっている点・・・ OS9.1と10.1でしかインストールできない表示が出る点・・・ 中途半端な質問で申し訳有りませんが、この事が御理解いただける方 解決策があれば、お教え下さい。 それから、OS9.XXと言うのは、もう古いのでしょうか? よろしくお願い致します。

  • OSX上でOS9が起動しない

    MACでOSX10.4をインストールしたところ、OSXからOS9を起動できなくなりました。起動ディスクからOS9を起動することはできるのですが、アプリなどがOSX上にあるため、起動ディスクをOS9にするとアプリが使えなくなります。 OSXでOS9を起動するにはどうしたらいいのでしょうか?

    • ベストアンサー
    • Mac
  • マックのフォトショップ6.0とイラストレータ9.0はOSXに対応してませんか?

    初めまして。マック初心者なので質問いたします。 2.3ヶ月前に会社でPOWERMAC G4を購入しました。 OSXで動いてます。 イラストレーター9.0とフォトショップ6.0をインストール 使用としましたが何かメッセージがでてOS9で起動しろみたいなことを聞いてきます。 1.前述のソフトのバージョンはOSXに対応をしていないのでしょうか?2.OSXに対応しているバージョン(OSXで起動できる)はいくつからなのでしょうか? 3.マックでソフトをインストールする際には必ずインストーラ?からソフトを入れないと正常にインストールできませんか?別のマックからソフトのフォルダーのみコピーして使いたいMACに貼り付けしてソフトを使用できませんか? いろいろもうしわけありません。 詳しい方是非教えてください。宜しくお願いします。

  • イラレ10フォト7のインストールですが、現在使用のMacはHDを二つに

    イラレ10フォト7のインストールですが、現在使用のMacはHDを二つに分けてOS9とOSXを入れてありOS9にイラレとフォトを入れてあります。起動時はOS9が立ち上がります。 今使っている古いMacは何とか動いていますので、基本的に今の古いMacで作業していくつもりです。 ただ、いつ動かなくなっても不思議ではないので、万が一の場合に困らないようにこのほどヤフオクでMacG4.MDD/M9145J/Aを購入し、MDDでも作業が続けられるように、同じ状態にしておきたいと思っています。 購入時にOS9とOSX10.4を入れてもらうようお願いしたところ、MDDはパーティションをきるとあまりよくないとのことで、HD一区切りにして入れてくれました。ご本人曰く、OS10.4でもイラレ10もフォト7も問題なく使えるとのことでした。 私はOSXだとイラレ10、フォト7などは一部スムーズに動作しないなどの支障があると聞いていたので、G4のOS9単独起動モデルが必要なのだと思っていましたが、大丈夫なのですか? この状態で普通にイラレ10とフォト7、OS9でも使っていたフォントをOSXにインストールすれば良いのでしょうか? OSXに入れておけば、OS9でも使えるのでしょうか。 Macユーザーの方でこの種のことに詳しい方、ご回答をお願いいたします。

    • ベストアンサー
    • Mac
  • OS9.2.2がインストールしてあるG4へのOS9インストールについて

    友人のG4のインストールで困っております。 機種名は不明なのですが、いわゆる鉄仮面と呼ばれているG4だと思います。 パーティションを二つにわけて、OSXとOS9別々に起動させたいのですが、 リストアCDでは、OSX、OS9一緒になっており、 一緒のHDDにしかインストールできません。 (インストール後に起動ディスクは選べます) そこで単体のOS9のソフトをヤフーオークションなどで 探そうと思ったのですが、初期でOS9.2.2をインストールされている機種に 9.2.1のインストールは可能なのでしょうか? もともと入っているOSより古いバージョンだと CD起動ができないですし、マイナーバージョンアップが やはりそれにあたるのだとしたら、 インストールはできないでしょうし・・・ 購入に悩んでおります。

    • ベストアンサー
    • Mac